Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 86f99302c3e471204c20d248238c38cc2e6ea170 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.uml2.uml,
 org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.2",
 org.eclipse.cdt.ui,
 org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.2",
 org.eclipse.ui.ide,
 org.eclipse.core.resources,
 org.eclipse.cdt.managedbuilder.core;bundle-version="8.0.0",
 org.eclipse.cdt.core;bundle-version="5.4.0",
 org.eclipse.papyrus.fcm.profile;bundle-version="0.10.2",
 org.eclipse.papyrus.acceleo;bundle-version="0.10.2",
 org.eclipse.papyrus.cpp.profile;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.qompass.designer.cpp
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.qompass.designer.cpp.Activator
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.cpp;singleto
 n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top